package com.fjhx.service;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;

import java.util.Map;

public interface StockExService {

    Page<Map<String, Object>> getInOutPage(Map<String, String> condition);

    Page<Map<String, Object>> getPage(Map<String, String> condition);

}
